Bug 500894 - PXE BIOS: The BIOS should be compiled with PXE_DHCP_STRICT and ASK_BOOT=-1 options
PXE BIOS: The BIOS should be compiled with PXE_DHCP_STRICT and ASK_BOOT=-1 op...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: etherboot (Show other bugs)
5.4
All Linux
low Severity low
: rc
: ---
Assigned To: Eduardo Habkost
http://mantis.tlv.redhat.com/view.php...
:
Depends On: 481914
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-14 14:55 EDT by Eduardo Habkost
Modified: 2013-01-09 16:38 EST (History)
10 users (show)

See Also:
Fixed In Version: etherboot-5.4.4-10.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 481914
Environment:
Last Closed: 2009-09-02 05:37:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 Jia Dong 2009-07-08 04:08:28 EDT
This bug was verified on snap14 based on bug 481914.
So change status to verified.
Comment 6 errata-xmlrpc 2009-09-02 05:37:26 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1276.html

Note You need to log in before you can comment on or make changes to this bug.